Package wx :: Package lib :: Module flatnotebook :: Class FNBDropSource

[frames | no frames]

## Type FNBDropSource

    object --+
             |
    DropSource --+
                 |
                FNBDropSource

Give some custom UI feedback during the drag and drop operation in this function. It is called on each mouse move, so your implementation must not be too slow.

Method Summary
| ``__init__`(self, win)` Default class constructor.
| ``GiveFeedback`(self, effect)` Provides user with a nice feedback when tab is being dragged.

Property Summary

Method Details

### __init__(self, win)
(Constructor)

Default class constructor. Used internally.

  Overrides:
    `wx.DropSource.__init__`

### GiveFeedback(self, effect)

Provides user with a nice feedback when tab is being dragged.

  Overrides:
    `wx.DropSource.GiveFeedback`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:52 2007 | http://epydoc.sf.net